using System.Windows.Forms;

namespace SepehrHotelApiSampleClient.Booking.Book.WinForms.PassengerUserControls
{
    public partial class RoomUserControl : UserControl
    {
        public RoomUserControl()
        {
            InitializeComponent();
        }
    }
}
